מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

מאין תקציר עריכה
מאין תקציר עריכה
שורה 648: שורה 648:
.hebrewQuotation {
.hebrewQuotation {
     font-family: David, serif;
     font-family: David, serif;
    font-size: 120%;
}
}
.engQuotation {
.engQuotation {
     font-family:"Times New Roman", serif;
     font-family:"Times New Roman", serif;
    font-size: 120%;
}
}